* {
	margin: 0; padding: 0;
}

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	scrollbar-face-color: #30333c;
	scrollbar-highlight-color: #a6a6a7;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #30333c;
	scrollbar-shadow-color: #a6a6a7;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #191d25;
	font: 11px Helvetica, Sans-Serif; 
}

A:link {text-decoration:none; color:#ffffff;}
A:visited {text-decoration:none; color:#ffffff;}
A:active {text-decoration:none; color:#ffffff;}
A:hover {text-decoration:none; color:#5f8ba5;}


/* CONTAINERS */
div#special_offer {
	position:  fixed;
	margin-top: 0px;
	right: 0px;
	border: 0;
	clear: both;
	float: right;
	padding: 0px;
	z-index: 9;
	visibility: visible;
}

div#nametag_top {
	position: absolute;
	top: 25%;
	margin-top: -141px;
	left: 0px;
	border: 0;
	clear: both;
	float: left;
	padding: 0px;
	z-index: 8;
}

div#nav {
	background-image: url('/images/menus/nav_hoverstatic.gif');
	background-repeat: no-repeat;
	position: absolute;
	top: 25%;
	margin: -130px 0px 0px 0px;
	left: 0px;
	border: 0;
	clear: both;
	float: left;
	padding: 0px;
	z-index: 7;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
div#nav {
    background-image: url('/images/menus/nav_hoverstatic@2x.gif');
    background-size: 706px 17px;
	background-repeat: no-repeat;
	z-index: 7;
  }
}

div#newsflap {
	position: absolute;
	top: 25%;
	margin: -95px 89px;
	left: 0px;
	border: 0;
	clear: both;
	float: left;
	padding: 0px;
	z-index: 6;
}

div#sidebar {
	position: absolute;
	top: 25%;
	margin-top: -113px;
	left: 0px;
	border: 0;
	clear: both;
	float: left;
	padding: 0px;
	z-index: 5;
}

div#fadeout {
	position: absolute;
	top: 25%;
	margin-top: -110px;
	left: 245px;
	border: 0;
	clear: both;
	float: left;
	padding: 0px;
	z-index: 4;
	visibility: hidden;
}

div#faq {
	position: absolute;
	top: 25%;
	margin-top: -80px;
	left: 1063px;
	border: 0;
	clear: both;
	float: left;
	padding: 0px;
	z-index: 2;
}

div#imagestrip {
	position: absolute;
	top: 25%;
	margin-top: -110px;
	left: 0px;
	border: 0;
	clear: both;
	float: left;
	padding: 0px;
	z-index: 1;
	overflow: hidden;
	height: 533px
}

div#box {
   margin: 10px;
   padding: 0;
   border: 0px solid rgba(0,0,0,0.5);
   border-radius: 10px 10px 2px 2px;
   background: rgba(0,0,0,0.25);
   box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   -o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   -moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	z-index: 2;
}

.pics {
	padding-right: 20px;
	vertical-align: top;
}

.imageinset {
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: top;
}

img.float_left
{
	position: relative;
	float: left;
	left:-20px;
	bottom:-7px;
}

/* TEXT FORMAT */
.text {
	color: #9f9f9f;
	font-family: Arial,sans-serif;
	font-size: 11px;
}

.text date {
	color: #9f9f9f;
	font-family: Arial,sans-serif;
	font-size: 9px;
	line-height: 20px;
}

.text contact {
	color: #8a8b8e;
	font-family: Arial,sans-serif;
	font-size: 11px;
}

.text testimonials {
	color: #ffffff;
	font-family: Arial,sans-serif;
	font-size: 14px;
	font-weight: 100;
}

.text box {
	color: #9f9f9f;
	font-family: Arial,sans-serif;
	font-size: 11px;
	font-weight: 100;
}

.wedstrong {
	color: #1b1b20;
	font-family: Arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 17px;
}

.wed {
	color: #545462;
	font-family: Arial,sans-serif;
	font-size: 11px;
}

.text white {
	color: #FFFFFF;
	font-family: Arial,sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.text bold {
	color: #FFFFFF;
	font-family: Arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.text heading {
	color: #5f8ba5;
	font-family: Arial,sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align:left;
	line-height: 30px;
}

.text subheading{
	color: #5f8ba5;
	font-family: Arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 17px;
}


/* DROPDOWN MENU */
		#weddings_dd					{ width: 150px; position: absolute; top: 25%; margin: -130px 0px 0px 266px; z-index: 10; } 
		#kids_dd						{ width: 75px; position: absolute; top: 25%; margin: -130px 0px 0px 349px; z-index: 10; }
		#personal_dd					{ width: 74px; position: absolute; top: 25%; margin: -130px 0px 0px 398px; z-index: 10; }
		#faq_dd							{ width: 44px; position: absolute; top: 25%; margin: -130px 0px 0px 556px; z-index: 10; }
		ul								{ list-style: none; }
		p                               { margin: 0px 0; }
		
		/* 
			LEVEL ONE
		*/
		ul.dd                         	{ position: absolute; }
		ul.dd li                      	{ float: left; zoom: 1; cursor: pointer; display: block; color: #FFF; padding-bottom: 0px; }
		ul.dd li.selected				{ background: #FFF; color: #000; font-weight: bold; zoom: 1; cursor: default; }
		ul.dd li.selected:hover			{ background: #FFF;}
		ul.dd li:hover           		{ position: relative; }
		ul.dd li.hover a              	{ color: #FFF; }
		ul.dd a:hover		            { position: relative; }
		ul.dd li a                    	{ display: block; color: #FFF; padding-bottom: 0px; }
		ul.dd li:last-child a         	{ border-right: none; } /* Doesn't work in IE */
		ul.sub_menu 					{ padding: 0px; }
		ul.sub_menu li					{ background: #666a79; background-repeat: repeat; padding-left: 12px; }
		ul.sub_menu li:hover       		{ background: #5f8ba5; background-repeat: repeat; position: relative; }
		ul.sub_menu a:hover		        { color: #FFF; position: relative; }
		ul.sub_menu a:active            { color: #000; }
		ul.sub_menu li.heading			{ background: #414758; color: #FFF; font-weight: normal; zoom: 1; cursor: default; padding-left: 2px; padding-top: 3px; }
		
		
		/* 
			LEVEL TWO
		*/
		ul.dd ul 						{ width: 150px; visibility: hidden; position: absolute; top: 100%; left: 0; }
		ul.dd ul li 					{ font-weight: normal; color: #000; 
											  border-top: 1px solid #191d25; float: none; }
		
		/* 
			LEVEL THREE
		*/
		ul.dd ul ul 					{ left: 100%; top: 0; }
		ul.dd li:hover > ul 			{ visibility: visible; }